@import "../themeSettings.less";

.@{themeName} {
  .ctWindowDockingBar {
    .ctWindowTabButton {
      &.dijitToggleButtonHover.dijitChecked .dijitButtonNode {
        color: @text-color;
      }
    }
  }

  &.ctLayout_ec_desktop .ctWindowTabButton.ctTool {
    height: 30px;
    .dijitButtonNode {
      background-color: @ct-footer-background-color;
      transition: all 0.25s ease-in-out;
    }
    &.dijitHover .dijitButtonNode,
    &.dijitChecked .dijitButtonNode {
      background-color: @ct-footer-background-color;
      border-bottom: 4px solid @ct-primary-button-color;
      padding-bottom: 2px;
      color: @text-color;
    }
  }
}
